#Create tar with 
# cd ~/rpmbuild/SOURCES
# tar cvJf gnome-aka-flowers-backgrounds-22.0.tar.xz gnome-aka-flowers-backgrounds-22.0
%global bgname gnome-clouds-backgrounds

Name:           %{bgname}
Version:        0.99
Release:        2
Summary:        Fedora gnome Clouds desktop background (rotating)

Group:          Applications/Multimedia
License:        CC-BY-SA
URL:            https://blog.amit-agarwal.co.in/
Source0:        https://amit-agarwal.co.in/F22/%{name}.tar.xz

BuildArch:      noarch

%description
This package contains desktop backgrounds for the Fedora 22 theme.
The photos are taken by Amit Agarwal (http://blog.amit-agarwal.co.in).

%prep

%setup -q -n %{bgname}


%build
make %{?_smp_mflags}


%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc CC-BY-SA-3.0 Attribution
%dir %{_datadir}/backgrounds/%{bgname}
%dir %{_datadir}/backgrounds/%{bgname}/default
%{_datadir}/backgrounds/%{bgname}/default/normalish
%{_datadir}/backgrounds/%{bgname}/default/%{bgname}.xml
%{_datadir}/gnome-background-properties/clouds.xml


%changelog
* Thu Nov 26 2015 Release <rel_noreply@roamware.com> 0.99-1
- Remove the entry for null file.
- Change rotation time to 10 mins.

* Tue Sep 29 2015 Release <rel_noreply@roamware.com> 0.99-0
- Initial Version

